PHP Manual
Prev |  | Next

# zend_get_zval_ptr_ptr

zend_get_zval_ptr_ptr -- ...

## Description

#include <zend_execute.h>

zval** zend_get_zval_ptr_ptr ( znode* node, temp_variable* Ts, zend_free_op* should_free, int type, magic TSRMLS_DC )

...

## Parameters

`node`

  ...

`Ts`

  ...

`should_free`

  ...

`type`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_get_user_opcode_handler | Up | zend_get_zval_ptr